<?php
include("../library/inc.connection.php");
include_once "library/inc.library.php";
include_once "library/inc.sesadmin.php";
include_once "library/inc.dataadmin.php";

if($_GET) {
	if(empty($_GET['Kode'])){
		echo "<b>Data yang dihapus tidak ada</b>";
	}
	else {

		$sqlDelete1 = "DELETE FROM tabel_pembelajaran WHERE status_di_kurikulum='0' AND pembelajaran_id ='".$_GET['Kode']."'";
		$qryDelete1 = pg_query($sqlDelete1);
	

	if($qryDelete1){
			echo "<script>alert('Data Pembelajaran Suplemen Erapor Berhasil Dihapus')</script>";
	  
			echo "<meta http-equiv='refresh' content='0; url=?page=Data-Pembelajaran-Suplemen'>";
            
			}
	}


}
?>